﻿

.Main-header {
    margin-top: 0;
    position: relative;
    font-family: "Oswald",sans-serif;
    orphans: 3;
    widows: 3;
    /*text-transform: uppercase;*/
    font-size: 22px;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    margin-top: 23px;
    margin-bottom: 11.5px;
    text-decoration: underline;  
    /*border-bottom: 1px solid;*/
}

.Details  {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.25;
    border: none;
    margin-bottom:0;
}

/*.Brand-index-tabs {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.25;
    border: none;
    margin-bottom: 0;
}*/

nzoindex {
    display: inline-block;
    width:160px;
    /*padding-right:80px;*/
}

.Detailstight {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.1;
    border: none;
    margin-bottom: 0;
}

.Details-spacer {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.25;
    border: none;
    margin-bottom: 0;
    margin-top: 5px;
}

.Doctors {
    line-height: 1.5;
    margin-bottom: 0;
    font-weight: 600;
    font-size: 14px;
    font-style: italic;
}

.Bulleted-list, .Non-bulleted-para {
    font-size: 14px;
    line-height: 1.25;
    border: none;
    margin-bottom:0px;
}

.Non-bulleted-para {
    margin-top:9px;
}

.Details + .Bulleted-list {
    margin-top: 20px
}

.post-body p {
}

._idGenObjectAttribute-1 {
    width: auto;
    max-height:80px;
    margin-top:10px;
}

._idGenObjectAttribute-2 {
    width: auto;
    max-height: 80px;
    margin-top: 10px;
}

.oigLargeImage {
    width: auto;
    height: auto;
    margin-top: 20px;
}

.oigNZOWAIcon {
    width: auto;
    max-height: 70px;
    margin-top: 20px;
    position: absolute;
    right: 0px
}
 

.Basic-Paragraph {
    margin-top: 9px;
}


/*.CharOverride-2 {
    margin-top: 0;
    position: relative;
    font-family: "Oswald",sans-serif;
    orphans: 3;
    widows: 3;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    margin-top: 23px;
    margin-bottom: 11.5px
}*/


.nzopagetitle {
    line-height: 1.0;
}

    .nzopagetitle h1 {
        margin-top: 5px;
        margin-bottom: 5px !important;
        font-size: 28px;
    }

#nzomenuanchor a {
    padding-left: 13px;
    padding-right: 13px;
    color: #fff
}

    /*#nzomenuanchor a:visited {
        color: #4c4c4c
    }*/
    #nzomenuanchor a:link {
        color: #fff
    }

    #nzomenuanchor a:hover {
        color: #4c4c4c
    }

    #nzomenuanchor a:active {
        color: #4c4c4c
    }

    #nzomenuanchor a::selection {
        color: #4c4c4c
    }

#nzomenuanchorhome a:link {
    color: #fff
}
/*#nzomenuanchorhome a:visited {color: #4c4c4c}*/
#nzomenuanchorhome a:hover {
    color: #4c4c4c
}

#nzomenuanchorhome a:active {
    color: #4c4c4c
}

#nzomenuanchorhome a::selection {
    color: #4c4c4c
}

#nzomenuanchorhome a {
    padding-left: 0px;
    padding-right: 15px;
    color: #fff
}

.nzomenu {
    background: #5BA4B7;
    font-size: 16px !important;
    padding-right:0px;
}

#nzomenu {
    background: #5BA4B7;
    
}

.nzodropdownmenu {
    background: #5BA4B7;
    font-size: 16px !important;
}

#nzosidebar-widget {
    padding-left: 0px;
    margin-bottom: 0px;
}

#nzolistitemsocialfirst {
    padding-left: 0px;
}

.nzotop-bar {
    /*background-color: #5BA4B7;*/
    line-height: 36px;
    position: relative;
    box-shadow: 0 -1px 1px 0 rgba(0,0,0,.1) inset
}

    .nzotop-bar .container-fullwidth {
        position: static
    }

    .nzotop-bar .container-fullwidth {
        padding-left: 15px;
        padding-right: 15px
    }

    .nzotop-bar .top {
        float: left;
        width: 50%;
        text-align: left
    }

    .nzotop-bar .top-right {
        float: right;
        text-align: right
    }

    .nzotop-bar .navbar-text {
        margin: 0 !important
    }

    .nzotop-bar .top-right .navbar-text {
        float: right
    }

    .nzotop-bar.has-shopping-cart {
        z-index: 1001
    }

    .nzotop-bar .top-bar .top {
        float: none;
        width: 100%;
        text-align: center
    }

    .nzotop-bar .menu-sidebar {
        display: none
    }

.no-header #masthead, .no-header .nzotop-bar {
    display: none
}

.nzotop .sidebar-widget {
    margin-bottom: 0
}

.nzotop-bar .sidebar-widget > * {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important
}

.nzotop-bar .sidebar-widget .sidebar-header {
    display: none
}

.nzotop-bar .sidebar-widget {
    display: inline-block;
    vertical-align: top;
    position: relative
}


.nzotop-bar {
    z-index: 100
}

    .nzotop-bar .sidebar-widget {
        font-size: .9em
    }

    .nzotop-bar li {
        display: inline-block;
        margin-bottom: 0 !important
    }

    .nzotop-bar .widget_recent_entries li, .nzotop-bar .widget_recent_entries .children, .nzotop-bar .widget_recent_comments li, .nzotop-bar .widget_recent_comments .children, .nzotop-bar .widget_archive li, .nzotop-bar .widget_archive .children, .nzotop-bar .widget_categories li, .nzotop-bar .widget_categories .children, .nzotop-bar .widget_meta li, .nzotop-bar .widget_meta .children, .nzotop-bar .widget_pages li, .nzotop-bar .widget_pages .children, .nzotop-bar .widget_twitter li, .nzotop-bar .widget_twitter .children, .nzotop-bar .widget_nav_menu li, .nzotop-bar .widget_nav_menu .children {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: 0;
        border-top: 0 !important
    }

    .nzotop-bar .top-left .widget_recent_entries li, .nzotop-bar .top-left .widget_recent_comments li, .nzotop-bar .top-left .widget_archive li, .nzotop-bar .top-left .widget_categories li, .nzotop-bar .top-left .widget_meta li, .nzotop-bar .top-left .widget_pages li, .nzotop-bar .top-left .widget_twitter li, .nzotop-bar .top-left .widget_nav_menu li {
        padding-right: 8px;
        margin-right: 8px;
        border-right-width: 1px;
        border-right-style: solid
    }

        .nzotop-bar .top-left .widget_recent_entries li:last-child, .nzotop-bar .top-left .widget_recent_comments li:last-child, .nzotop-bar .top-left .widget_archive li:last-child, .nzotop-bar .top-left .widget_categories li:last-child, .top-bar .top-left .widget_meta li:last-child, .nzotop-bar .top-left .widget_pages li:last-child, .nzotop-bar .top-left .widget_twitter li:last-child, .nzotop-bar .top-left .widget_nav_menu li:last-child {
            padding-right: 0;
            margin-right: 0;
            border-right-width: 0
        }

    .nzotop-bar .top-right .widget_recent_entries li, .nzotop-bar .top-right .widget_recent_comments li, .nzotop-bar .top-right .widget_archive li, .nzotop-bar .top-right .widget_categories li, .nzotop-bar .top-right .widget_meta li, .nzotop-bar .top-right .widget_pages li, .nzotop-bar .top-right .widget_twitter li, .nzotop-bar .top-right .widget_nav_menu li {
        padding-left: 8px;
        margin-left: 8px;
        border-left-width: 1px;
        border-left-style: solid
    }

        .nzotop-bar .top-right .widget_recent_entries li:first-child, .nzotop-bar .top-right .widget_recent_comments li:first-child, .nzotop-bar .top-right .widget_archive li:first-child, .nzotop-bar .top-right .widget_categories li:first-child, .nzotop-bar .top-right .widget_meta li:first-child, .nzotop-bar .top-right .widget_pages li:first-child, .nzotop-bar .top-right .widget_twitter li:first-child, .nzotop-bar .top-right .widget_nav_menu li:first-child {
            padding-left: 0;
            margin-left: 0;
            border-left-width: 0
        }

    .nzotop-bar .sub-menu {
        margin: 0;
        padding-left: 0;
        display: inline-block
    }

        .nzotop-bar .sub-menu li {
            padding-left: 8px
        }

            .nzotop-bar .sub-menu li:before {
                content: ""
            }

    .nzotop-bar .widget_search {
        position: inherit
    }


#nzomasthead.navbar {
    min-height: 140px
}

#nzomasthead .menu, #nzomasthead.menu, #navbar-slide.menu, .menu .navbar-brand {
    font-family: "Oswald",sans-serif;
    font-weight: 400;
    font-size: 20px
}

#nzomasthead {
    box-shadow: 0 1px 0 rgba(0,0,0,.11),0 -1px 0 rgba(0,0,0,.11)
}

.p_calendarmonth {
    margin-top: 0;
    position: relative;
    font-family: "Oswald",sans-serif;
    orphans: 3;
    widows: 3;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    margin-top: 15px;
    margin-bottom: 11.5px;
    /*border-bottom: 1px solid;*/
}

.p_calendardates {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.0;
    /*border: thin solid ;*/
    margin-bottom: 20px
}

.p_calendarentry {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.2;
    /*border: thin solid ;*/
    margin-bottom: 10px;
    position: relative;
    word-break: break-all;
}

    .p_calendarentry td {
        padding-right: 5px;
        padding-left: 2px;
    }

.li_calendarmonth {
    font-size: 14px;
}

.td_calendardates {
    width: 100px;
    vertical-align: top
}

.td_calendarentry {
    vertical-align: top
}

.calendarheader {
    color: #fff;
    background-color: slategray; /*: #505c60;*/
    padding-left: 0px;
    text-align: center;
    margin-top:0px
}

.p_aboutus {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    /*border: thin solid ;*/
    margin-bottom: 10px
}

.nzopost {
    width: 847.5px;
    height: 206px;
    /*margin-bottom: 48px;*/
    /*position: relative*/
    margin:0px;
}

.nzoimage_centered {
    display: inline-block;
    vertical-align: middle;
}

.nzopost-media {
    /*height: 206px;*/
    height: 142px;
    border-left: thin solid;
    border-right: thin solid;
    border-top: thin solid;
    border-bottom: thin solid;
    border-color: #aabdc4;
    padding: 0px;
    text-align: center;
    /*background-color: #D7DBDD;*/
    position: relative;
    text-align: left;
}

.nzopost-media-topstory {
    /*height: 206px;*/
    /*height: 189px;*/
    /*height: 264px;*/
    height: 236px;
    border-left: thin solid;
    border-right: thin solid;
    border-top: thin solid;
    border-bottom: thin solid;
    border-color: #aabdc4;
    padding: 0px;
    text-align: center;
    /*background-color: #D7DBDD;*/
    position: relative;
    text-align: left;
}

.nzorecentpost-media {
    height: 68px !important;
    width: 100px !important;
    border-left: thin solid;
    border-right: thin solid;
    border-top: thin solid;
    border-bottom: thin solid;
    border-color: #aabdc4;
    padding: 0px;
    text-align: center;
    position: absolute;
    text-align: left;
    left:0;
}

.nzohomepage-advert-image {
    /*height: 265px;*/
    /*border-left: thin solid;
    border-right: thin solid;
    border-top: thin solid;
    border-bottom: thin solid;
    border-color: #aabdc4;*/
    padding: 0px;
    text-align: center;
}

.nzopost-story {
    /*height: 206px;*/
    height: 135px;
    /*border-right: thin solid;
    border-top: thin solid;
    border-bottom: thin solid;*/
    /*border-color: #aabdc4;*/
}

.nzopost-story-topstory {
    /*height: 206px;*/
    /*height: 186px;*/
    padding-left:0px;
    /*border-right: thin solid;
    border-top: thin solid;
    border-bottom: thin solid;*/
    /*border-color: #aabdc4;*/
}

.nzopost-media img {
    background: #3A6F9A;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.nzopost-media-topstory img {
    background: #3A6F9A;
    /*max-height: 100%;
    max-width: 100%;*/
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.nzorecentpost-media img {
    background: #3A6F9A;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: 66px;
    /*height: auto;*/
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.nzopost:after {
    content: "";
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: absolute;
    bottom: 0px; /*-48px;*/
    left: 0;
    right: 0;
    height: 1px
}

.single .nzopost {
    margin-bottom: 24px
}

    .single .nzopost p {
        margin-bottom: 24px
    }

    .single .nzopost:after {
        bottom: -36px
    }

.nzopost .pagination {
    margin: 0
}

blog-list-layout-left .nzopost:not(.format-audio) .post-head, .blog-list-layout-right .nzopost:not(.format-audio) .post-head {
    margin-bottom: 12px
}

.blog-list-layout-left .nzopost:not(.format-audio) .nzopost-media, .blog-list-layout-right .nzopost:not(.format-audio) .nzopost-media {
    float: left;
    width: 30%;
    margin-right: 30px
}

.blog-list-layout-left .nzopost:not(.format-audio) .post-more, .blog-list-layout-right .nzopost:not(.format-audio) .post-more {
    text-align: right
}

.blog-list-layout-left .nzopost:not(.format-audio) .post-body:after, .blog-list-layout-right .nzopost:not(.format-audio) .post-body:after {
    content: "";
    display: table;
    clear: both
}

@media(max-width:992px) {
    .blog-list-layout-left .nzopost:not(.format-audio) .nzopost-media, .blog-list-layout-right .nzopost:not(.format-audio) .nzopost-media {
        float: none;
        width: 100%;
        margin-right: 0;
        margin-left: 0
    }
}

@media(max-width:400px) {
    .blog-list-layout-left .nzopost-media img {
        float: none;
        /*width: 100%;*/
        margin-right: 0;
        margin-left: 0;
        border-left: thin solid;
        border-right: thin solid;
        border-top: thin solid;
        border-bottom: thin solid;
        border-color: #aabdc4;
        
    }
}

@media(max-width:400px){
    .blog-list-layout-left .nzopost-media {
        height: 142px;
        border:none;
        
    }
}


@media(max-width:400px) {
    .nzopost-story {
        height: 135px;
        text-align:left;
        padding:0px;
    }
}

@media (max-width: 400px) {
    .small-screen-center {
        text-align: left !important;
    }
}

.topbanneradvert {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    height: 155px;
    width: 682.5px
}

@media (max-width: 400px) {
    .topbanneradvert {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 10px;
        height: 155px;
        
    }
}

.nzopost-head {
    margin-bottom: 8px;
    position: relative
}

    .nzopost-head a {
        text-transform: none;
    }

    .nzopost-head.no-title {
        margin-bottom: 0
    }

    .nzopost-head .post-details {
        margin: 0 !important
    }

.nzofeaturebody {
    font-size: 14px;
    line-height: 1.5;
}

.nzofeaturebody p{
    margin-bottom:0px;
}

.nzopostdetails {
    font-size: 12px;
    line-height: 1.2;
}

.nzopost-media > * {
    /*margin-bottom: 24px !important*/
}

.homepageheader {
    color: #505c60;
    /*color: #fff;*/
    /*background-color: #aabdc4;*/ /*: #505c60;*/
    padding-left: 10px;
    /*text-align: center;*/
    text-align: left;
    font-size: 18px;
    text-transform: none;
    /*border-left: thin solid;
    border-right: thin solid;
    border-top: thin solid;*/
    border-bottom: thin solid;
    /*border-bottom: medium solid;*/
    border-color: #aabdc4;
    margin-bottom: 5px;
    background-image: url("/images/HomePageTitle.jpg");
    background-repeat: no-repeat;
}

.titletabimage_lhs_small {
    background-image: url("/images/HomePageTitle-Small.jpg");
    background-repeat: no-repeat;
}

.homepageheader_right {
    color: #505c60;
    /*color: #fff;*/
    /*background-color: #aabdc4;*/ /*: #505c60;*/
    /*padding-left: 15px;*/
    padding-right: 10px;
    /*text-align: center;*/
    text-align: right;
    font-size: 18px;
    text-transform: none;
    /*border-left: thin solid;
    border-right: thin solid;
    border-top: thin solid;*/
    border-bottom: thin solid;
    /*border-bottom: medium solid;*/
    border-color: #aabdc4;
    margin-bottom: 5px;
    background-image: url("/images/HomePageTitle-RHS.jpg");
    background-repeat: no-repeat;
    background-position: right;
}

.nzorhsadvert {
    height: 244px;
    width: 290.5px;
    border-left: thin solid;
    border-right: thin solid;
    border-top: thin solid;
    border-bottom: thin solid;
    border-color: #aabdc4;
}

.nzosubscribeadvert {
    width: 293px;
}

.nzorhsadvert_div{
    padding-bottom:15px;
}

.nzosubsadvert {
    height: 135px;
    width: 290.5px;
}

.nzoimg {
    max-height: 100%;
    width: auto;
}

.nzobottombanneradvert {
    height:auto;
    width: auto;
}

.nzopagination {
    height: 36px;
    margin-top: 18px;
    /*margin: 18px 0;*/
}

.nzopagination ul {
    display: inline-block;
    *display: inline;
    margin-bottom: 18px;
    padding-left:0px;
    margin-left: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    *zoom: 1;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.nzopagination li {
    display: inline;
}

.nzopagination a {
    float: left;
    padding: 0 14px;
    line-height: 34px;
    text-decoration: none;
    border: 1px solid #ddd;
    border-left-width: 0;
}

.nzopagination a:hover, .nzopagination .active a 
{
    background-color: #f5f5f5;
}

.nzopagination .active a {
    color: #999999;
    cursor: default;
}

.nzopagination .disabled span, .nzopagination .disabled a, .nzopagination .disabled a:hover 
{
    color: #999999;
    cursor: default;
    background-color: transparent;
}

.nzopagination li:first-child a 
{
    border-left-width: 1px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
}

.nzopagination li:last-child a 
{
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}

.nzopagination-centered {
    text-align: center;
}

.nzopagination-right {
    text-align: right;
}

.nzoarticletitle {
    position: relative;
    font-family: "Oswald",sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    margin-top: 15px;
    margin-bottom: 15px;
    
}

.nzohomepageclassifiedtitle {
    position: relative;
    font-family: "Oswald",sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    margin-top: 15px;
    margin-bottom: 15px;
}

.nzoaboutus {
    font-size: 14px;
    line-height: 1.5;
}

.nzoaboutus p{
    margin-top:14px;
}

.nzoaboutus header {
    position: relative;
    font-family: "Oswald",sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    margin-top: 15px;
    margin-bottom: 15px;
}

.nzoarticle p{
    font-size: 15px;
}

.nzosearch {
    box-sizing: border-box;
    margin-bottom: 15px;
}

.nzosearchbutton {
    margin: 0px;
    background-color: #aabdc4;
}

/* Style the search field */
.nzosearch input[type=text] {
    padding: 9px;
    font-size: 15px;
    border: 1px solid grey;
    float: left;
    width: 80%;
    background: #f1f1f1;
}

.nzosearch input[type=button] {
    float: left;
    width: 20%;
    padding: 0px;
    height: 36px;
    /*background: #2196F3;*/
    background: #aabdc4;
    color: white;
    font-size: 15px;
    border: 1px solid grey;
    border-left: none; /* Prevent double borders */
    cursor: pointer;
}

/* Style the submit button */
.nzosearch button {
    float: left;
    width: 20%;
    padding: 0px;
    height: 36px;
    /*background: #2196F3;*/
    background: #aabdc4;
    color: white;
    font-size: 15px;
    border: 1px solid grey;
    border-left: none; /* Prevent double borders */
    cursor: pointer;
}

.a[type=nzosearchbutton] {
    float: left;
    width: 20%;
    padding: 0px;
    height: 36px;
    /*background: #2196F3;*/
    background: #aabdc4;
    color: white;
    font-size: 15px;
    border: 1px solid grey;
    border-left: none; /* Prevent double borders */
    cursor: pointer;
}

.nzosearch button:hover {
    /*background: #0b7dda;*/
    background: #aabdc4;
}

/* Clear floats */
.nzosearch::after {
    content: "";
    clear: both;
    display: table;
}

.subscribe {
    /*color: #505c60;
    color: royalblue;*/
    color: white;
    text-align: center;
    font-size: 18px;
    text-transform: none;
    border: thin solid;
    border-color: white;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin: 0px;
    background-color: #5BA4B7;
}

/* Menu dropdown */
li.dropdown:hover ul.dropdown-menu {
    display: block;
}

.nzosticky {
    position: fixed;
    top: 70px;
    width: 1170px;
    z-index:1000;
}

    .nzosticky + .content {
        padding-top: 110px;
    }

    .nzosticky + #userlist {
        padding-top: 130px;
    }


.nzoblock {
    background-color:white;
    position: fixed;
    top: 50px;
    z-index:1000;
    height:130px;
    width: 1170px;
}

.nzosubslist + .div{
    padding-left:0px;
}

.nzosubslist ul {
    list-style-type: disc;
    padding-left:20px;
}

.nzosubslist li {
    padding-left:10px;
    min-height:15px;
    margin:0px;
    padding-bottom:3px;
}

@media (min-width:400px) {
    .navbar-right .dropdown-menu {
        right: 0;
        left: auto
    }

    .navbar-right .dropdown-menu-left {
        left: 0;
        right: auto
    }
}

@media (min-width:200px) {
    .navbar-collapse {
        width: auto;
        border-top: 0;
        box-shadow: none
    }

        .navbar-collapse.collapse {
            display: block !important;
            height: auto !important;
            padding-bottom: 0;
            overflow: visible !important
        }

        .navbar-collapse.in {
            overflow-y: visible
        }

    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse {
        padding-left: 0;
        padding-right: 0
    }
}

@media (min-width:200px) {
    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
        margin-right: 0;
        margin-left: 0
    }
}

.nzosub {
    float: right;
    vertical-align: central;
    width: 293px;
    padding-top: 10px
}

@media (max-width:400px) {
    .nzosub {
        float: left;
        vertical-align: central;
        width: 293px;
        padding-top: 0px;
        margin-bottom: 10px;
    }
}

.nzooiglistingedit {
    width: 1100px;
    height: 600px !important;
    font-size: 12px !important;
    /*color: #337ab7 !important;*/
    border: 1px solid lightgrey;
}

.nzousereditarea {
    width: 100%;
    height: 200px !important;
    font-size: 12px !important;
    /*color: #337ab7 !important;*/
    border: 1px solid lightgrey;
    
}


.nzooigclientnotesedit {
    width: 800px;
    height: 400px !important;
}

a.nzoanchorbutton {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
    color: initial;
    font-size:12px;
    color: #337ab7;
    padding-left:2px;
    padding-right:2px;
}

button.nzobutton {
    -webkit-appearance: button;
    -moz-appearance: button;
    text-decoration: none;
    color: initial;
    font-size: 12px;
    color: #337ab7;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid lightgrey;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: transparent;
    box-shadow: 0px 0px 1px 1px lightgrey inset; 
}

.Brand-index-tabs, .frame-listings-tabbed, .sunglass-listings-tabbed, .Pharmaceuticals-tabbed {
    font-weight: 500;
    font-size: 13px;
    line-height: 2.0;
    padding-left: 0px;
    padding-right: 5px;
}

.oigcatlisting .row{
    margin-left:0px;
    margin-right:0px;
}

.Opthalmologist-Header {
    margin-top:15px;
    font-size: 20px;
    font-weight: 600;
    line-height:2.0;
}

.oigophth {
    margin-top: 15px;
    font-weight: 600;
}

.oignzowa {
    margin-top: 15px;
    font-weight: 600;
}

.nzousertextbox {
    width: 100%;
    margin-bottom: 6px;
    font-size: 12px !important;
    /*color: #337ab7 !important;*/
    border: 1px solid lightgrey !important;
    padding-left: 5px !important;
    text-align:left;
    height:26px !important;
}

.nzousercombo {
    width: 100%;
    margin-bottom: 0px;
    font-size: 12px !important;
    /*color: #337ab7 !important;*/
    border: 1px solid lightgrey !important;
    padding-left: 5px !important;
    text-align: left;
    height: 28px !important;
    line-height: 28px !important;
}

.nzousercheckbox {
    margin-bottom: 0px;
    margin-top: 10px;
    font-size: 12px !important;
    border: 1px solid lightgrey !important;
    width: auto;
    float: left;
    min-height: 20px !important;
    
}

.oigCatHighlight{
    background-color:lightgrey;
}

.nzoSortHeading {
    background-color: white;
    color: black;
    border: 1px solid black; /* Green */
    font-size: 12px;
    font-weight: 400;
}

.nzoSortHeading_Selected {
    background-color: lightgrey;
    color: black;
    border: 1px solid black; /* Green */
    font-size: 12px;
    font-weight: 400;
}

.nzoclassifed {
    border-bottom: 1px solid grey !important;
    margin-top: 10px;
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 10px;
}

